WordPress.org

Ready to get started?Download WordPress

Forums

Typekit Fonts for WordPress
[resolved] Error in plugin? (4 posts)

  1. aradams
    Member
    Posted 3 years ago #

    I am running a test setup of WordPress in debug mode. I am getting this error when the plugin is activated (with all other plugins inactive):

    Notice: load_plugin_textdomain was called with an argument that is deprecated since version 2.7 with no alternative available.

    It is not so much a problem, as the plugin works fine with WP 3.0.1, but more of a heads-up for the developer.

    http://wordpress.org/extend/plugins/typekit-fonts-for-wordpress/

  2. James Collins
    Member
    Plugin Author

    Posted 3 years ago #

    Hi aradams,

    Thanks for reporting this.

    I have fixed the problem (see http://plugins.trac.wordpress.org/changeset/367266), and it will be included in the next version of the plugin (v1.1.1).

    The next version also has some other localization improvements to make translating the plugin easier.

    James

  3. aradams
    Member
    Posted 3 years ago #

    Thanks James. I appreciate your time and energy developing and supporting this plugin!

  4. James Collins
    Member
    Plugin Author

    Posted 2 years ago #

    Hi aradams,

    I have just released v1.2 of the Typekit Fonts for WordPress plugin.

    The release includes a fix the the problem you reported here, plus some other improvements.

    http://wordpress.org/extend/plugins/typekit-fonts-for-wordpress/

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic